header {
    background: black;
}

header .logo {
    width: 150px;
}

.menu{
    background: #000000;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
}




.fa-bars{
    color: #fff;
    font-size: 25px;
}


@media screen and (max-width: 414px){
    .container-fluid{
        position: relative;
    }
    header{
        display: flex;
        flex-direction: column;
    }
    .menu nav {
        margin-top: 10px;
    }
    .menu nav ul li{
        margin-left: 10px;
    }
    .logo img{
        width: 100px!important;
    }
}